apiVersion: v1
kind: Service
metadata:
  name: foundryvtt
  namespace: foundryvtt
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: http
      protocol: TCP
      name: http
  selector:
    app.kubernetes.io/name: foundryvtt
